.navbar ul {
    width: 100%;
    background-color: #ccccee;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
    margin-left: 0;
    margin-right: 0;
    border-radius: 5px;
}

.navbar li {
    background-color: #000033;
    display: inline;
    color: #ffffff;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 3px;
    margin-left: 0px;
    margin-right: 1px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.navbar li:hover {
    background-color: #444477;
}

.navbar a {
  color: #ffffff;
  text-decoration: none;
}


ul#menu {
  margin-left: 0px;
}

ul#menu a {
  color: #000000;
}

ul#menu a:hover {
}

ul#menu li {
  list-style-type: none;
  text-decoration: none;
  padding-left: 0px;
  text-transform: uppercase;
  letter-spacing: 1px;
}

ul#menu li:hover {
  background-color: #dddddd;
  border-radius: 4px;
}

ul#menu li a {
  text-decoration: none;
}

ul#menu li a:hover {
  text-decoration: none;
}

ul#menu li ul {
  margin-left: 15px;
}

ul#menu li ul li:hover {
  background-color: #cccccc;
}

.ratetable table {
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
}

.ratetable th, .ratetable td {
    font-size: 14px;
}

.ratetable th { 
    background-color: #dddddd;
    padding: 2px;
    font-size: 10px;
}

.ratetable td { 
    background-color: #eeeeee;
    padding: 2px;
}

.ratetable a {
  color: #000000;
}

#contenttitle {
  text-align: center;
  padding-top: 10px;
  padding-bottom: 15px;
  font-size: 1.5em;
}

#seemore {
  text-align: center;
}

#seemore a {
  text-decoration: none;
  background-color: #ddbbbb;
  padding: 4px;
  border-radius: 3px;
}

.notes {
  font-size: 0.8em;
}

.notes p {
  margin-bottom: 0.5em;
}

.info {
  text-align: center;
  margin-top: 2em;
  margin-bottom: 2em;
}

#column1 {
        width: 40%;
        float: left;
        margin-left: 5%;
}

#column2 {
        width: 40%;
        float: right;
        margin-right: 5%;
}

#listbox {
        background-color: #ccddff;
        margin-top: 2em;
        padding-top: 1em;
        padding-left: 1em;
        padding-bottom: 1em;
        padding-right: 0em;
        border-radius: 7px;
}

#ft {
  background-color: #ddddff;
  border-radius: 7px;
  padding: 3px;
}

.wrapper ul {
  width: 30em;
  margin-left: 0px;
}

.wrapper ul li {
  float: left;
  width: 10em;
  list-style: none;
  margin-left: 0px;
  padding: 2px;
}

.wrapper ul li a, .wrapper ul li a:visited {
  text-decoration: none;
  padding: 3px;
  color: #0000dd;
}

.wrapper ul li a:hover {
  background-color: #dddddd;
  padding: 3px;
}

.wrapper br {
  clear: left;
}

div.wrapper {
  margin-bottom: 1em;
}

.continentheader {
  text-align: center;
  float: center;
  font-size: 1.5em;
  margin-bottom: 0.5em;
}

div.section2 {
  margin-top: 10px;
  padding: 5px;
}

.post {
  margin-bottom: 1.5em;
}

.posttitle {
  background-color: #ccccee;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  margin-top: 5px;
}

.posttitle a {
  text-decoration: none;
  font-size: 1.5em;
}

.postentry {
  background-color: #ddddff;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

.postfooter {
  font-size: 0.7em;
  font-weight: lighter;
  font-style: italic;
}

.postcontent, .posttitle, .postfooter {
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 3px;
  padding-bottom: 3px;
}

.ask {
  text-align: center;
  margin-top: 2em;
  margin-bottom: 2em;
}
